# Command: testsuite::ticket-537

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-537 - Regression test for memory allocation/free error in TokenarrayObj

Synopsis:

    (ticket-537) run -> NEST exits if test fails

Description:

      This test detects a memory allocation/freeing problem introduced with the SLI modernization per r9458.
      This bug occured only on certain Linux platforms.

Author:

    Hans Ekkehard Plesser, 2012-01-12, based on reproduces by Marc-Oliver Gewaltig

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/regressiontests/ticket-537.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative